// ELS VEHICLE SLOT CONTROL FILE (ELS V8.0)

[ AMBULANCE ]
Status = on
File = default_config

[ FBI ]
Status = on
File = default_config

[ FIRETRUCK ]
Status = on
File = default_config

[ NOOSE ]
Status = on
File = default_config

[ NSTOCKADE ]
Status = off
File = default_config

[ POLICE ]
Status = on
File = lcsd

[ POLICE2 ]
Status = on
File = default_config

[ POLICE3 ]
Status = off
File = default_config

[ POLICE4 ]
Status = off
File = default_config

[ POLICEB ]
Status = off
File = default_config

[ POLPATRIOT ]
Status = on
File = default_config

[ PSTOCKADE ]
Status = off
File = default_config